### Function

# EBookContacts VCardAttributeParam new

#### Declaration [src]

    EVCardAttributeParam*
    e_vcard_attribute_param_new (
      const gchar* name
    )

#### Description [src]

Creates a new parameter named `name`.

#### Parameters

`name`

  Type: `const gchar*`

  The name of the new parameter.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EVCardAttributeParam`

A new `EVCardAttributeParam`.

The caller of the function takes ownership of the data, and is responsible for freeing it.